[INCLUDE]
MySQL_Shared
PeekS_Ansi

[CODE]
Public Function MySQL_GetClientInfo() As String
  If MySQL_Handle = 0& Then
    On Error Resume Next
    MySQL_GetClientInfo = PeekS_Ansi(mysql_get_client_info())
    On Error GoTo 0
    Else
    MySQL_GetClientInfo = PeekS_Ansi(mysql_get_client_info())
    End If
  End Function
